Bug 231551 - HWCERT: UnknownMake PowerEdge 2900
HWCERT: UnknownMake PowerEdge 2900
Status: CLOSED DUPLICATE of bug 231552
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Samuel Benjamin
Depends On:
  Show dependency treegraph
Reported: 2007-03-08 17:07 EST by Danny Trinh
Modified: 2007-11-22 22:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-08 21:23:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2007-03-08 17:07:07 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           UnknownMake
Model:          PowerEdge 2900
Vendor:         Dell
Category:       Component/Peripheral
Reporter:       Danny_Trinh@dell.com
Kernel Version: kernel-xen-2.6.18-8.el5
File Uploaded: perc4DC-x86_64.rpm
http://hardware.redhat.com/hwcert/data/rpms/62c00104e771d3d0ad56f4f909a14a9a/perc4DC-x86_64.rpm 0   PASSED   INFO
Comment 1 Danny Trinh 2007-03-08 21:23:55 EST

*** This bug has been marked as a duplicate of 231552 ***
Comment 3 QinXie 2007-11-22 22:09:04 EST
According to comment #1, dumpster it.

Note You need to log in before you can comment on or make changes to this bug.